# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = libreoffice-fresh-zh-tw
pkgbase = libreoffice-fresh-i18n
pkgver = 24.2.1-1
pkgdesc = Chinese (traditional) language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1709754629
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 31285586
arch = any
license = LGPL-3.0-or-later
replaces = libreoffice-fresh-zh-TW
conflict = libreoffice-zh-TW
provides = libreoffice-zh-TW
depend = libreoffice-fresh
